button.disabled,
button[disabled],
fieldset[disabled] button {
  opacity: 0.5;
  cursor: default;
  pointer-events: none;
}
button::-moz-focus-inner {
  border: 0;
  padding: 0;
}


input[type="text"],
input[type="password"],
input[type="url"],
input[type="tel"],
input[type="search"],
input[type="number"],
input[type="datetime"],
input[type="email"] {
  color: var(--int-c);
  background: var(--int-bgc);
  background-clip: padding-box;
  border: 1px solid var(--int-bc);
  border-radius: var(--int-br);
  box-shadow: 0px 1px 2px 0px rgba(16, 24, 40, 0.05);
  font-size: 16px;
  line-height: 1.42857143;
  height: 52px;
  padding: 12px 14px;
  vertical-align: baseline;
  width: 100%;
  box-sizing: border-box;
  
}
input[type="text"]:disabled,
input[type="password"]:disabled,
input[type="url"]:disabled,
input[type="tel"]:disabled,
input[type="search"]:disabled,
input[type="number"]:disabled,
input[type="datetime"]:disabled,
input[type="email"]:disabled {
  opacity: 0.5;
}
input[type="text"]::-moz-placeholder,
input[type="password"]::-moz-placeholder,
input[type="url"]::-moz-placeholder,
input[type="tel"]::-moz-placeholder,
input[type="search"]::-moz-placeholder,
input[type="number"]::-moz-placeholder,
input[type="datetime"]::-moz-placeholder,
input[type="email"]::-moz-placeholder {
  color: var(--int-plc);
}
input[type="text"]::-webkit-input-placeholder,
input[type="password"]::-webkit-input-placeholder,
input[type="url"]::-webkit-input-placeholder,
input[type="tel"]::-webkit-input-placeholder,
input[type="search"]::-webkit-input-placeholder,
input[type="number"]::-webkit-input-placeholder,
input[type="datetime"]::-webkit-input-placeholder,
input[type="email"]::-webkit-input-placeholder {
  color: var(--int-plc);
}
input[type="text"]:-ms-input-placeholder,
input[type="password"]:-ms-input-placeholder,
input[type="url"]:-ms-input-placeholder,
input[type="tel"]:-ms-input-placeholder,
input[type="search"]:-ms-input-placeholder,
input[type="number"]:-ms-input-placeholder,
input[type="datetime"]:-ms-input-placeholder,
input[type="email"]:-ms-input-placeholder {
  color: var(--int-plc);
}
input[type="number"] {
  -moz-appearance: textfield;
}
input[type="number"]::-webkit-inner-spin-button,
input[type="number"]::-webkit-outer-spin-button {
  -webkit-appearance: none;
  margin: 0;
}
input[type="search"] {
  -webkit-appearance: none;
}
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration,
input[type="search"]::-webkit-search-results-button,
input[type="search"]::-webkit-search-results-decoration {
  -webkit-appearance: none;
}

input[type="text"]:hover,
input[type="password"]:hover,
input[type="url"]:hover,
input[type="tel"]:hover,
input[type="search"]:hover,
input[type="number"]:hover,
input[type="datetime"]:hover,
input[type="email"]:hover {
  /*background: var(--int-bgc-h);*/
}

input[type="text"]:not([disabled]):focus,
input[type="password"]:not([disabled]):focus,
input[type="url"]:not([disabled]):focus,
input[type="tel"]:not([disabled]):focus,
input[type="search"]:not([disabled]):focus,
input[type="number"]:not([disabled]):focus,
input[type="datetime"]:not([disabled]):focus,
input[type="email"]:not([disabled]):focus {
  box-shadow: var(--int-bs-f);
}

input[type="text"].mage-error:not([disabled]):focus,
input[type="password"].mage-error:not([disabled]):focus,
input[type="url"].mage-error:not([disabled]):focus,
input[type="tel"].mage-error:not([disabled]):focus,
input[type="search"].mage-error:not([disabled]):focus,
input[type="number"].mage-error:not([disabled]):focus,
input[type="datetime"].mage-error:not([disabled]):focus,
input[type="email"].mage-error:not([disabled]):focus {
  box-shadow: var(--int-bse-f);
}


select {
  background: var(--int-bgc) url(../../images/chevron-down-dark.svg) no-repeat 97% 45%;
  background-clip: padding-box;
  border: 1px solid var(--int-bc);
  border-radius: var(--int-br);
  font-size: 16px;
  height: 52px;
  line-height: 1.42857143;
  padding: 8px 25px 8px 12px;
  vertical-align: baseline;
  width: 100%;
  box-sizing: border-box;
  color: var(--int-c);
  box-shadow: 0 1px 2px 0 rgba(16, 24, 40, 0.05);
}
.dark-theme select {
  background: var(--int-bgc) url(../../images/chevron-down-light.svg) no-repeat 97% 45%;
}
select:hover {
  /*background-color: var(--int-bgc-h);*/
}
select:focus {
  border: 1px solid var(--int-bc);
}
select:disabled {
  opacity: 0.5;
  background: var(--int-bgc);
  border: 1px solid var(--int-bc);
}
select[multiple] {
  height: auto;
  background-image: none;
}
textarea {
  color: var(--color);
  background: var(--int-bgc);
  background-clip: padding-box;
  border: 1px solid var(--int-bc);
  border-radius: 1px;
  font-size: 14px;
  height: auto;
  line-height: 1.42857143;
  margin: 0;
  padding: 10px;
  vertical-align: baseline;
  width: 100%;
  box-sizing: border-box;
  resize: vertical;
}
textarea:disabled {
  opacity: 0.5;
}
textarea::-moz-placeholder {
  color: var(--int-plc);
}
textarea::-webkit-input-placeholder {
  color: var(--int-plc);
}
textarea:-ms-input-placeholder {
  color: var(--int-plc);
}


/* Checkbox */
input[type="checkbox"] {
  margin: 2px 5px 0 0;
}
input[type="checkbox"]:disabled {
  opacity: 0.5;
}


/* Radio */
input[type="radio"] {
  margin: 2px 5px 0 0;
}

/* Test Form **********************************************************************************************************/
form .field {
  position: relative;
  display: flex;
  align-items: flex-start;
  flex-direction: column;
}
form .control {
  width: 100%;
}
form .field.note {
  color: var(--color-secondary);
}
input[type="checkbox"],
input[type="radio"] {
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  margin: -1px;
  padding: 0;
  width: 0;
  height: 0;
  border: 0;
  opacity: 0;
  position: absolute;
}
input[type="checkbox"] + label,
input[type="radio"] + label {
  word-wrap: break-word;
  word-break: break-word;
  position: relative;
  display: block;
  padding-top: 0;
  padding-inline-end: 0;
  padding-bottom: 0;
  padding-inline-start: 30px;
  min-height: 15px;
  line-height: 1.2;
  cursor: pointer;
}
input[type="checkbox"] + label:before,
input[type="radio"] + label:before,
input[type="checkbox"] + label:after,
input[type="radio"] + label:after {
  position: absolute;
  top: 0;
  left: 0;
  display: inline-block;
  box-sizing: border-box;
  margin: 0;
  width: 20px;
  height: 20px;
  content: "";
}
input[type="checkbox"] + label:before,
input[type="radio"] + label:before {
  z-index: 1;
}
input[type="checkbox"] + label:after,
input[type="radio"] + label:after {
  z-index: 2;
}
input[type="checkbox"]:checked + label:before,
input[type="radio"]:checked + label:before {
  background: var(--int-bgc-c);
  border-color: var(--int-bgc-c);
}
input[type="checkbox"]:checked + label:after {
    content: "";
    width: 20px;
    height: 20px;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 2;
    background: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxNCIgaGVpZ2h0PSIxNCIgdmlld0JveD0iMCAwIDE0IDE0IiBmaWxsPSJub25lIj4NCjxwYXRoIGQ9Ik0xMS42NjkzIDMuNUw1LjI1MjYgOS45MTY2N0wyLjMzNTk0IDciIHN0cm9rZT0id2hpdGUiIHN0cm9rZS13aWR0aD0iMiIgc3Ryb2tlLWxpbmVjYXA9InJvdW5kIiBzdHJva2UtbGluZWpvaW49InJvdW5kIi8+DQo8L3N2Zz4=") no-repeat center;
    border-radius: 6px;
    overflow: hidden;
}
input[type="checkbox"] + label:before {
    border: 1px solid var(--int-bc);
    border-radius: 6px;
}
input[type="radio"] + label:before {
    border: 1px solid var(--int-bc);
    border-radius: 50%;
    position: absolute;
    top: 0;
    left: 0;
    background: #fff;
}
input[type="radio"]:checked + label:after {
    content: '';
    display: block;
    width: 8px;
    height: 8px;
    border-radius: 50%;
    box-sizing: border-box;
    background-color: #fff;
    position: absolute;
    top: 6px;
    left: 6px;
}
input[type="checkbox"]:disabled + label:before,
input[type="radio"]:disabled + label:before,
input[type="checkbox"]:disabled + label:after,
input[type="radio"]:disabled + label:after {
  opacity: 0.5;
}
input[type="checkbox"] + label:focus:before,
input[type="radio"] + label:focus:before {
  box-shadow: var(--int-bs-f);
}

/* GDPR Checkbox */
.field.required.gdpr > input[type="checkbox"] + label {font-weight: 400;}
.field.required.gdpr > input[type="checkbox"] + label:after {content: '';margin: 0}
.field.required.gdpr > input[type="checkbox"] + label span {font-size: 14px;vertical-align: 2px;}
.field.required.gdpr > input[type="checkbox"] + label span:after {content: '*';color: #e02b27;margin-left: 5px;}
.field.required.gdpr > input[type="checkbox"] + label span a {text-decoration: underline;color: var(--color-link-alt);}

/* Contact Form */
.form.contact .fieldset > .field.subscribe {margin-bottom: 8px;}
.form.contact .fieldset > .field.subscribe > input[type="checkbox"] + label span {font-size: 14px;vertical-align: 2px;font-weight: 400;}
/* END Test Form ******************************************************************************************************/


input.mage-error,
select.mage-error,
textarea.mage-error {
  border-color: #ed8380;
}
div.mage-error {
  margin-top: 7px;
  color: #e02b27;
  font-size: 0.8em;
}
input[type="button"],
input[type="reset"],
input[type="submit"] {
  cursor: pointer;
  -webkit-appearance: button;
}
input::-moz-focus-inner {
  border: 0;
  padding: 0;
}
form {
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
address {
  font-style: normal;
}
*:focus {
  box-shadow: none;
  outline: 0;
}

._keyfocus *:focus,
input:not([disabled]):focus,
textarea:not([disabled]):focus,
select:not([disabled]):focus {
  box-shadow: var(--int-bs-f);
}

.fieldset {
  border: 0;
  margin: 0 0 40px;
  padding: 0;
  letter-spacing: -.31em;
}
.fieldset > * {
  letter-spacing: normal;
}
.fieldset > .legend {
  margin: 0 0 20px;
  padding: 0 0 10px;
  width: 100%;
  box-sizing: border-box;
  float: left;
  font-weight: 300;
  line-height: 1.2;
  font-size: 1.8rem;
  display: none;
}
.fieldset > .legend + br {
  clear: both;
  display: block;
  height: 0;
  overflow: hidden;
  visibility: hidden;
}
.fieldset:last-child {
  margin-bottom: 0;
}
.fieldset > .field,
.fieldset > .fields > .field {
  margin: 0 0 24px;
}
.fieldset > .field > .label,
.fieldset > .fields > .field > .label {
  margin: 0 0 6px;
  display: inline-block;
}
.fieldset > .field:last-child,
.fieldset > .fields > .field:last-child {
  margin-bottom: 0;
}
.fieldset > .field > .label,
.fieldset > .fields > .field > .label {
  font-weight: 600;
  color: var(--int-lbc);
}
.fieldset > .field > .label + br,
.fieldset > .fields > .field > .label + br {
  display: none;
}
.fieldset > .field .choice input,
.fieldset > .fields > .field .choice input {
  vertical-align: top;
}
.fieldset > .fields.group {
  padding-bottom: 24px;
}
.fieldset > .field .fields.group:before,
.fieldset > .fields > .field .fields.group:before,
.fieldset > .field .fields.group:after,
.fieldset > .fields > .field .fields.group:after {
  content: '';
  display: table;
}
.fieldset > .field .fields.group:after,
.fieldset > .fields > .field .fields.group:after {
  clear: both;
}
.fieldset > .field .fields.group .field,
.fieldset > .fields > .field .fields.group .field {
  box-sizing: border-box;
  float: left;
}
.fieldset > .field .fields.group.group-2 .field,
.fieldset > .fields > .field .fields.group.group-2 .field {
  width: 50% !important;
}
.fieldset > .field .fields.group.group-3 .field,
.fieldset > .fields > .field .fields.group.group-3 .field {
  width: 33.3% !important;
}
.fieldset > .field .fields.group.group-4 .field,
.fieldset > .fields > .field .fields.group.group-4 .field {
  width: 25% !important;
}
.fieldset > .field .fields.group.group-5 .field,
.fieldset > .fields > .field .fields.group.group-5 .field {
  width: 20% !important;
}
.fieldset > .field .addon,
.fieldset > .fields > .field .addon {
  display: -webkit-inline-flex;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-flex-wrap: nowrap;
  flex-wrap: nowrap;
  padding: 0;
  width: 100%;
}
.fieldset > .field .addon textarea,
.fieldset > .fields > .field .addon textarea,
.fieldset > .field .addon select,
.fieldset > .fields > .field .addon select,
.fieldset > .field .addon input,
.fieldset > .fields > .field .addon input {
  -ms-flex-order: 2;
  -webkit-order: 2;
  order: 2;
  -webkit-flex-basis: 100%;
  flex-basis: 100%;
  display: inline-block;
  margin: 0;
  width: auto;
}
.fieldset > .field .addon .addbefore,
.fieldset > .fields > .field .addon .addbefore,
.fieldset > .field .addon .addafter,
.fieldset > .fields > .field .addon .addafter {
  background: #ffffff;
  background-clip: padding-box;
  border: 1px solid var(--int-bc);
  border-radius: 1px;
  font-size: 14px;
  height: 32px;
  line-height: 1.42857143;
  padding: 0 9px;
  box-sizing: border-box;
  -ms-flex-order: 3;
  -webkit-order: 3;
  order: 3;
  display: inline-block;
  vertical-align: middle;
  white-space: nowrap;
  width: auto;
}
.fieldset > .field .addon .addbefore:disabled,
.fieldset > .fields > .field .addon .addbefore:disabled,
.fieldset > .field .addon .addafter:disabled,
.fieldset > .fields > .field .addon .addafter:disabled {
  opacity: 0.5;
}
.fieldset > .field .addon .addbefore::-moz-placeholder,
.fieldset > .fields > .field .addon .addbefore::-moz-placeholder,
.fieldset > .field .addon .addafter::-moz-placeholder,
.fieldset > .fields > .field .addon .addafter::-moz-placeholder {
  color: var(--int-plc);
}
.fieldset > .field .addon .addbefore::-webkit-input-placeholder,
.fieldset > .fields > .field .addon .addbefore::-webkit-input-placeholder,
.fieldset > .field .addon .addafter::-webkit-input-placeholder,
.fieldset > .fields > .field .addon .addafter::-webkit-input-placeholder {
  color: var(--int-plc);
}
.fieldset > .field .addon .addbefore:-ms-input-placeholder,
.fieldset > .fields > .field .addon .addbefore:-ms-input-placeholder,
.fieldset > .field .addon .addafter:-ms-input-placeholder,
.fieldset > .fields > .field .addon .addafter:-ms-input-placeholder {
  color: var(--int-plc);
}
.fieldset > .field .addon .addbefore,
.fieldset > .fields > .field .addon .addbefore {
  float: left;
  -ms-flex-order: 1;
  -webkit-order: 1;
  order: 1;
}
.fieldset > .field .additional,
.fieldset > .fields > .field .additional {
  margin-top: 10px;
}
.fieldset > .field.required > .label:after,
.fieldset > .fields > .field.required > .label:after,
.fieldset > .field._required > .label:after,
.fieldset > .fields > .field._required > .label:after {
  content: '*';
  color: #e02b27;
  font-size: 1rem;
  margin: 0 0 0 5px;
  vertical-align: top;
}
.fieldset > .field .note,
.fieldset > .fields > .field .note {
  font-size: 1rem;
  margin: 3px 0 0;
  padding: 0;
  display: inline-block;
  text-decoration: none;
}
.fieldset > .field .note:before,
.fieldset > .fields > .field .note:before {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-size: 24px;
  line-height: 12px;
  /* font-family: 'luma-icons'; */
  vertical-align: middle;
  display: inline-block;
  font-weight: normal;
  overflow: hidden;
  speak: none;
  text-align: center;
}
.fieldset > .field.no-label > .label,
.fieldset > .fields > .field.no-label > .label {
  border: 0;
  clip: rect(0, 0, 0, 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
}
.fieldset > .field.choice .label,
.fieldset > .fields > .field.choice .label {
  display: inline;
  font-weight: normal;
  margin: 0;
}
.column:not(.main) .fieldset > .field .label,
.column:not(.main) .fieldset > .fields > .field .label {
  font-weight: normal;
}
.fieldset > .field .field.choice,
.fieldset > .fields > .field .field.choice {
  margin-bottom: 10px;
}
.fieldset > .field .field.choice:last-child,
.fieldset > .fields > .field .field.choice:last-child {
  margin-bottom: 0;
}
.legend + .fieldset,
.legend + div {
  clear: both;
}
.legend > span {
  margin-right: 5px;
}
fieldset.field {
  border: 0;
  padding: 0;
}
.field.date .time-picker {
  display: inline-block;
  margin-top: 10px;
  white-space: nowrap;
}
.field .message.warning {
  margin-top: 10px;
}
select {
  -webkit-appearance: none;
  -moz-appearance: none;
  -ms-appearance: none;
  appearance: none;
  background-size: 30px 60px;
  text-indent: .01em;
  text-overflow: ellipsis;
}
select::-ms-expand {
  display: none;
}
.field-error,
div.mage-error[generated] {
  margin-top: 7px;
}
.field-error {
  color: #e02b27;
  font-size: 0.8rem;
}
.field .tooltip {
  position: relative;
}
.field .tooltip .tooltip-content {
  background: #ffffff;
  max-width: 360px;
  min-width: 210px;
  padding: 12px 16px;
  z-index: 100;
  display: none;
  position: absolute;
  text-align: left;
  color: #333333;
  line-height: 1.4;
  border: 1px solid #bbbbbb;
  margin-left: 5px;
  left: 100%;
  top: 0;
}
.field .tooltip .tooltip-content:after,
.field .tooltip .tooltip-content:before {
  border: solid transparent;
  content: '';
  height: 0;
  position: absolute;
  width: 0;
}
.field .tooltip .tooltip-content:after {
  border-width: 5px;
  border-color: transparent;
}
.field .tooltip .tooltip-content:before {
  border-width: 6px;
  border-color: transparent;
}
.field .tooltip .tooltip-content:after,
.field .tooltip .tooltip-content:before {
  right: 100%;
}
.field .tooltip .tooltip-content:after {
  border-right-color: #ffffff;
  margin-top: -5px;
  top: 15px;
}
.field .tooltip .tooltip-content:before {
  border-right-color: #bbbbbb;
  margin-top: -6px;
  top: 15px;
}
.field .tooltip .tooltip-toggle {
  cursor: help;
}
.field .tooltip .tooltip-toggle:hover + .tooltip-content,
.field .tooltip .tooltip-toggle:focus + .tooltip-content,
.field .tooltip:hover .tooltip-content {
  display: block;
}
.field .tooltip .tooltip-content {
  min-width: 200px;
  white-space: normal;
}
input:focus ~ .tooltip .tooltip-content,
select:focus ~ .tooltip .tooltip-content {
  display: block;
}

._has-datepicker ~ .ui-datepicker-trigger {
  background-image: none;
  background: none;
  -moz-box-sizing: content-box;
  border: 0;
  box-shadow: none;
  line-height: inherit;
  margin: 0;
  padding: 0;
  text-shadow: none;
  font-weight: 400;
  display: block;
  text-decoration: none;
  display: inline-block;
  margin-top: -4px;
  vertical-align: middle;
}
._has-datepicker ~ .ui-datepicker-trigger:focus,
._has-datepicker ~ .ui-datepicker-trigger:active {
  background: none;
  border: none;
}
._has-datepicker ~ .ui-datepicker-trigger:hover {
  background: none;
  border: none;
}
._has-datepicker ~ .ui-datepicker-trigger.disabled,
._has-datepicker ~ .ui-datepicker-trigger[disabled],
fieldset[disabled] ._has-datepicker ~ .ui-datepicker-trigger {
  pointer-events: none;
  opacity: 0.5;
}
._has-datepicker ~ .ui-datepicker-trigger > span {
  border: 0;
  clip: rect(0, 0, 0, 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
}
._has-datepicker ~ .ui-datepicker-trigger:before {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-size: 23px;
  line-height: 23px;
  color: #7d7d7d;
  content: '\e612';
  /* font-family: 'luma-icons'; */
  vertical-align: middle;
  display: inline-block;
  font-weight: normal;
  overflow: hidden;
  speak: none;
  text-align: center;
}
._has-datepicker ~ .ui-datepicker-trigger:focus {
  box-shadow: none;
  outline: 0;
}
.sidebar .fieldset {
  margin: 0;
}
.sidebar .fieldset > .field:not(.choice):not(:last-child),
.sidebar .fieldset .fields > .field:not(:last-child) {
  margin: 0 0 20px;
}
.sidebar .fieldset > .field:not(.choice) .label,
.sidebar .fieldset .fields > .field .label {
  margin: 0 0 4px;
  padding: 0 0 5px;
  text-align: left;
  width: 100%;
}
.sidebar .fieldset > .field:not(.choice) .control,
.sidebar .fieldset .fields > .field .control {
  width: 100%;
}
@font-face {
  /* font-family: 'luma-icons'; */
  /*src: url('../fonts/Luma-Icons.woff2') format('woff2'), url('../fonts/Luma-Icons.woff') format('woff');*/
  /*font-weight: normal;*/
  /*font-style: normal;*/
}
button,
a.action.primary {
  border-radius: 6px;
}
button:not(.primary) {
  /*box-shadow: inset 0 1px 0 0 #ffffff, inset 0 -1px 0 0 rgba(204, 204, 204, 0.3);*/
  box-shadow: none;
}
button:not(.primary):active {
  /*box-shadow: inset 0 1px 0 0 rgba(204, 204, 204, 0.8), inset 0 -1px 0 0 rgba(204, 204, 204, 0.3);*/
  box-shadow: none;
}
body:not(._keyfocus) button:focus {
  box-shadow: none;
}
a.action.primary {
  display: inline-block;
  text-decoration: none;
}
a.action.primary:hover,
a.action.primary:active,
a.action.primary:focus {
  text-decoration: none;
}

.action.primary.disabled,
.action.primary[disabled],
fieldset[disabled] .action.primary {
  opacity: 0.5;
  cursor: default;
  pointer-events: none;
}

@media all and (min-width: 768px) {
  .actions-toolbar .primary, .actions-toolbar .secondary {
      display: inline-block;
      margin-bottom: 0;
      text-align: center;
  }
  .actions-toolbar .primary {
      float: left;
  }
}

/* tooltip */
.tooltip.wrapper {
  position: relative;
}
.tooltip.wrapper .tooltip.content {
  background: #ffffff;
  max-width: 360px;
  min-width: 210px;
  padding: 12px 16px;
  z-index: 100;
  display: none;
  position: absolute;
  text-align: left;
  color: #333333;
  line-height: 1.4;
  border: 1px solid #bbbbbb;
  margin-top: 5px;
  left: 0;
  top: 100%;
}
.tooltip.wrapper .tooltip.content:after,
.tooltip.wrapper .tooltip.content:before {
  border: solid transparent;
  content: '';
  height: 0;
  position: absolute;
  width: 0;
}
.tooltip.wrapper .tooltip.content:after {
  border-width: 5px;
  border-color: transparent;
}
.tooltip.wrapper .tooltip.content:before {
  border-width: 6px;
  border-color: transparent;
}
.tooltip.wrapper .tooltip.content:after,
.tooltip.wrapper .tooltip.content:before {
  bottom: 100%;
}
.tooltip.wrapper .tooltip.content:after {
  border-bottom-color: #ffffff;
  left: 15px;
  margin-left: -5px;
}
.tooltip.wrapper .tooltip.content:before {
  border-bottom-color: #bbbbbb;
  left: 15px;
  margin-left: -6px;
}
.tooltip.wrapper tooltip.toggle {
  cursor: help;
}
.tooltip.wrapper tooltip.toggle:hover + .tooltip.content,
.tooltip.wrapper tooltip.toggle:focus + .tooltip.content,
.tooltip.wrapper:hover .tooltip.content {
  display: block;
}
.tooltip.wrapper .tooltip.content dl {
  margin-bottom: 0;
}
.tooltip.wrapper .tooltip.content dd {
  white-space: normal;
}
.tooltip.wrapper .tooltip.content .subtitle {
  display: inline-block;
  font-size: 16px;
  font-weight: 500;
  margin-bottom: 15px;
}
.tooltip.wrapper .tooltip.content .label {
  margin-top: 10px;
}
.tooltip.wrapper .tooltip.content .label:first-child {
  margin-top: 0;
}
.tooltip.wrapper .tooltip.content .values {
  margin: 0;
}
.ui-tooltip {
  position: absolute;
  z-index: 9999;
}
/* end tooltip */


/* ******************************************************************************************************************/
/*@media all and (min-width: 768px) {*/
/*  .fieldset > .field {margin: 0 0 30px;}*/
/*}*/

/* actions toolbar */
.checkout-onepage-success .actions-toolbar {margin: 20px 0;}
form .actions-toolbar {margin: 32px 0 32px;}
form .actions-toolbar>.primary {margin-right: 15px;}
form .actions-toolbar>.primary .action span {display: inline-block;line-height: 25px;}
form .actions-toolbar>.secondary .action {display: inline-block;padding: 7px 15px;line-height: 25px;border: 1px solid transparent;}
form .actions-toolbar>.secondary .action span {display: inline-block;line-height: 25px;}
form .actions a.action {text-decoration: underline;}
form .actions a.action.log-in {text-decoration: underline;color: var(--color);}

form.form-login a.action.create {text-decoration: underline;color: var(--color);}

